diff --git a/ssh_config b/ssh_config
index 664f8b8..f119762 100644
--- a/ssh_config
+++ b/ssh_config
@@ -17,7 +17,7 @@
 # list of available options, their meanings and defaults, please see the
 # ssh_config(5) man page.
 
-# Host *
+Host *
 #   ForwardAgent no
 #   ForwardX11 no
 #   PasswordAuthentication yes
@@ -55,3 +55,4 @@
 #   ProxyCommand ssh -q -W %h:%p gateway.example.com
 #   RekeyLimit 1G 1h
 #   UserKnownHostsFile ~/.ssh/known_hosts.d/%k
+    SendEnv LANG LC_*
diff --git a/ssh_config.5 b/ssh_config.5
index dd0ef13..c7c9cf3 100644
--- a/ssh_config.5
+++ b/ssh_config.5
@@ -80,6 +80,15 @@ Since the first obtained value for each parameter is used, more
 host-specific declarations should be given near the beginning of the
 file, and general defaults at the end.
 .Pp
+The MacPorts software distribution modifies the default example file
+with some options which are not the default in
+.Xr ssh 1 :
+.Pp
+.Bl -bullet -offset indent -compact
+.It
+.Cm SendEnv No LANG LC_*
+.El
+.Pp
 The file contains keyword-argument pairs, one per line.
 Lines starting with
 .Ql #
diff --git a/sshd_config b/sshd_config
index 4776af9..0cdd598 100644
--- a/sshd_config
+++ b/sshd_config
@@ -179,6 +179,9 @@ AuthorizedKeysFile	.ssh/authorized_keys
 # no default banner path
 #Banner none
 
+# Allow client to pass locale environment variables
+AcceptEnv LANG LC_*
+
 # override default of no subsystems
 Subsystem	sftp	/usr/libexec/sftp-server
 
diff --git a/sshd_config.5 b/sshd_config.5
index d7dbe21..32031de 100644
--- a/sshd_config.5
+++ b/sshd_config.5
@@ -70,6 +70,15 @@ optional whitespace and exactly one
 the latter format is useful to avoid the need to quote whitespace
 when specifying configuration options.
 .Pp
+The MacPorts software distribution modifies the default example file
+with some options which are not the default in
+.Xr sshd 8 :
+.Pp
+.Bl -bullet -offset indent -compact
+.It
+.Cm AcceptEnv No LANG LC_*
+.El
+.Pp
 The possible
 keywords and their meanings are as follows (note that
 keywords are case-insensitive and arguments are case-sensitive):
